﻿body{font-family:Arial, Helvetica, sans-serif;font-size:14px;}
ul,li,dl,dd,dt{list-style:none;}
body,div,a,img,ul,li,dl,dt,dd{margin:0px;padding:0px;}
img{border:none 0px;}
a{text-decoration:none;}
a:hover {text-decoration:underline;}
.cbody{width:990px;margin:0px auto;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both; height:auto;}
.logo{background:url(logo.jpg) no-repeat;height:151px;}
.lan{margin-top:99px;}
.lan a{float:left;}
.scroll{height:130px;margin-top:1px;background:url(scroll_bg.jpg) repeat-x 0px 118px;}
.scroll a{float:left;margin-right:1px;}
#demo{background:#FFF;overflow:hidden;width:990px;}
#indemo{float:left;width:800%;}
#demo1,#demo2{float:left;}
.cright{width:202px;margin-top:10px;}
.rbox{margin:10px 0px;}
.rbox_top{height:26px;line-height:26px;background:#ff9202;}
.rbox_title{background:url(rbox_title.jpg) no-repeat;font-size:14px;color:#fff;font-weight:bold;text-indent:1em;}
.special{margin:4px 0px;}
.special_li{float:left;margin:10px 0px;}
.special_pic{width:90px;}
.special_title{width:106px;}
.special_title a{font-size:14px;color:#000;font-weight:bold;line-height:24px;}
.more{float:right;margin:-10px 20px 5px 0px;}
.more a{font-size:12px;color:#000;}
.link{float:left;margin:10px 0px;}
.link ul li{margin:11px 0px;text-align:center;width:202px;}
.time{font-size:14px;font-weight:bold;line-height:30px;margin:15px 0px 0px 24px;}
.video_pic{margin:18px 4px 0px 6px;}
.video_title{width:160px;margin:13px auto;text-align:center;}
.video_title a{font-size:14px;color:#000;line-height:20px;}
.search{height:80px;border-top:2px solid #ff9202;padding:18px 16px 0px 26px;}
.search #sw{width:140px;height:19px;border:1px solid #7e9db9;margin-bottom:14px;}
.search #select{width:80px;height:21px;border:1px solid #707070;}
.search #submit{width:55px;height:21px;border:1px solid #707070;cursor:pointer;}
.cleft{width:180px;}
.lbox{margin-top:10px;}
.lbox_top{background:#ff9202; padding:5px 0;line-height:20px;}
.lbox_title{background:url(lbox_title.jpg) no-repeat right 0px; text-align:center;color:#fff;font-size:14px;font-weight:bold;}
.lbox_ul{margin-top:16px;}
.lbox_ul ul li{line-height:20px; padding:8px 0;margin-left:18px;}
.lbox_ul ul li a{font-size:14px;color:#000;}
.lbox_center{margin-top:26px;}
.lbox_center ul li{text-align:center;margin-left:0px;margin-bottom:36px;line-height:20px;}
.lbox_h1{margin-top:24px;margin-bottom:20px;}
.lbox_h2{text-align:center;margin-bottom:40px;}
.lbox_h2 a{color:#000;font-weight:bold;}
.cmain{width:578px;margin-left:18px;margin-top:20px;}
.cbox{background:url(cbox_bg.jpg) no-repeat;margin-top:8px;}
.cbox_title{font-size:14px;font-weight:bold;line-height:32px;text-indent:1em;}
.chnlname{font-size:14px;font-weight:bold; line-height:20px; padding:4px 10px; color:#000;}
.chnlname a{color:#000;}
.cbox_h1{margin-top:12px;line-height:24px;text-align:center;}
.cbox_h1 a{font-size:17px;font-weight:bold;color:#000;}
.cbox_pic{margin-top:20px;width:250px;height:157px;}
.cbox_desc{margin-top:20px;width:308px;margin-right:8px;}
.cbox_desc a{font-size:14px;color:#000;line-height:22px;}
.cbox_ul{margin-top:12px;}
.cbox_ul ul li{line-height:28px;background:url(desc.jpg) no-repeat 0px 13px; padding-left:14px;}
.cbox_ul ul li a{color:#000;}
.menu{border:2px solid #ff0000;width:558px;padding:10px 0;}
.menu ul li{float:left;margin-bottom:4px;background:#FF940A;height:34px;text-align:center;line-height:34px; padding:0 10px; margin-left:10px;}
.menu ul li a{font-size:14px;color:#000;font-weight:bold;}
.nows{background:url(nows.jpg) no-repeat;}
.cbox_left{width:280px;margin-left:8px;}
.news_title{float:left;font-size:14px;font-weight:bold;border:1px solid #ffd399;height:29px;line-height:28px;padding:0px 10px;}
.cbox_news{margin:10px 0px;}
.cbox_news ul li{padding-left:14px;line-height:30px;background:url(desc.jpg) no-repeat 0 14px;}
.cbox_news ul li a{font-size:14px;color:#000;}
.news_left{width:97px;height:75px;border:1px solid #ff9202;margin-bottom:14px;}
.news_right{width:136px;margin-left:22px;line-height:24px;}
.news_right a{font-size:17px;color:#000;font-weight:bold;font-family:'微软雅黑';}
.hot ul li{float:left;height:25px;line-height:25px;background:url(red.jpg) no-repeat 0px center;}
.hot ul li a{color:#ff181e;font-size:14px;margin-left:13px;}
.footer{height:110px;background:#f17c02;padding-top:15px;}
.copyright{color:#ffffff;font-size:12px;line-height:18px;text-align:center;}
.view{margin:0 auto; padding:10px 10px; width:990px; _height:300px; min-height:300px; background-color:#fff}
.breadCrumb{color:#0f47b4; font-size:12px}
.content{margin:10px 0px; font-size:12px; line-height:18px}
h1{margin:20px auto 10px; font-size:20px; text-align:center;}
.data{line-height:17px; text-align:center; border-bottom:1px solid #d0e5fa;}

img { vertical-align: top; border: 0; }
#hotpic { width: 241px; height: 157px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 241px; height: 157px; overflow: hidden;}
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 24px; line-height: 24px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-family:'微软雅黑';font-size: 14px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; height:24px;text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #4f547a; filter: Alpha(opacity=70); opacity: .7; }
            #NewsPic .Nav span.Cur { background: #860b54; color: #FFF; }
#NewsPicTxt { position: relative; width: 354px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 0px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 14px; font-weight: 700; color: #000; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }



#childlist1  li{line-height:24px; font-size:14px; padding-left:14px; background:url(desc.jpg) no-repeat 0 11px}
#childlist1 {margin-top:10px; }
#childlist1 li a{text-decoration:none;font-size:14px; font-weight:bold; color:#000; }
#childlist1 li a:hover{ text-decoration:underline;}




#childlist2  li{line-height:23px; font-size:14px; padding-left:14px; background:url(desc.jpg) no-repeat 0 10px}
#childlist2 {margin-top:10px; }
#childlist2 li a{text-decoration:none;font-size:14px; font-weight:bold; color:#000; }
#childlist2 li a:hover{ text-decoration:underline;}

#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:14px; text-align:center; margin-top:10px;}
#pages a{color:#005ea5; text-decoration:none; font-size:14px;line-height:21px;}
#pages a:hover{ text-decoration:underline;}

#document_article{width:730px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:730px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(desc.jpg);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:480px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:100px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}